export default function BulkTimeSpentPopover({ anchorEl, onSelect, onClose, }: Readonly<{
    anchorEl: HTMLElement | null;
    onClose: () => void;
    onSelect: (timeSpent: string) => void;
}>): import("react/jsx-runtime").JSX.Element;
